<?php
  $Position   = '../';
  require_once($Position.'config/config.php');
  require_once($Position.'config/conexion.php');
  $val = $_POST['are'];

  //Cursos
  $Query = "
    SELECT cur.Id, cur.Nombre, cur.Horas
    FROM CatalogoCursos cur
    WHERE cur.Fk_AreaConocimiento = '$val'
    ORDER BY cur.Nombre ASC
  ";
  $Cursos = $mysqli->query($Query);
?>
<option value=""></option>
<?php
  mysqli_data_seek($Cursos, 0);
  while($Cur = mysqli_fetch_array($Cursos)) {
?>
  <option data-horas="<?php echo $Cur['Horas']; ?>" value="<?php echo $Cur['Id']; ?>"><?php echo $Cur['Nombre'];?></option>
<?php
  }
  //require_once($Position.'config/cerrarconexion.php');
?>
